How to install libespeak-dev on Debian 9 (Stretch)